MacでCamanJSを入れる

nodeのモジュールで入れるなら簡単です。

yarn add caman

エラーが出たので必要なライブラリをインストール

brew install cairo

yarnはinstallではなくaddになる

npmの雰囲気で以下を実行するとエラーが出ます。

yarn install something_package
error `install` has been replaced with `add` to add new dependencies. Run "yarn add something_package" instead.

yarnではaddを使います。

yarn add something_package